<html>
    <head>
        <style>
            ul {
              list-style-type: none;
              margin: 0;
              padding: 0;
            }
            
            li {
              display: inline;
            }
        </style>
        <body>
            <ul>
                <li><a href="{% url 'ranking' %}">Ranking</a></li>
                <li><a href="{% url 'upload' %}">Upload</a></li>
                <li><a href="{% url 'match' %}">Matches</a></li>
            </ul>
            <h1>Upload Match CSV</h1>
            <form method="post" enctype="multipart/form-data">
                {% csrf_token %}
                {{ form.as_p }}
                <button type="submit">Upload CSV</button>
            </form>
        </body>
    </head>
</html>